Bug 613963 - All firefox update capabilities should be disabled
All firefox update capabilities should be disabled
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: firefox (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Jan Horak
desktop-bugs@redhat.com
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-13 07:34 EDT by Michal Haško
Modified: 2015-03-01 22:59 EST (History)
1 user (show)

See Also:
Fixed In Version: firefox-3.6.7-3.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-10 15:23:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Firefox preferences dialog (49.24 KB, image/png)
2010-07-13 07:34 EDT, Michal Haško
no flags Details

  None (edit)
Description Michal Haško 2010-07-13 07:34:03 EDT
Created attachment 431428 [details]
Firefox preferences dialog

Description of problem:
As in Bug 600354, the Help -> Check for Updates... is grayed out, however there is still one place where firefox can check for updates: Edit -> Preferences -> Advanced -> Update and there is a check box left to Firefox (see attached screenshot)

Version-Release number of selected component (if applicable):
firefox-3.6.6-2.el6

How reproducible:
100%

Steps to Reproduce:
Click Edit -> Preferences -> Advanced -> Update
  
Actual results:
The Firefox checkbox can be selected

Expected results:
The Firefox checkbox should be greyed out
Comment 2 RHEL Product and Program Management 2010-07-19 17:37:32 EDT
This issue has been proposed when we are only considering blocker
issues in the current Red Hat Enterprise Linux release.

** If you would still like this issue considered for the current
release, ask your support representative to file as a blocker on
your behalf. Otherwise ask that it be considered for the next
Red Hat Enterprise Linux release. **
Comment 3 Jan Horak 2010-07-21 08:43:43 EDT
Fixed in firefox-3.6.7-3.el6 build.
Comment 4 Michal Haško 2010-07-21 09:45:16 EDT
VERIFIED in firefox-3.6.7-3.el6
Comment 5 releng-rhel@redhat.com 2010-11-10 15:23:37 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.